Bug 845305 - rubygem-mocha-0.13.1 is available
rubygem-mocha-0.13.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: rubygem-mocha (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jeroen van Meeuwen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks: 823343 875813
  Show dependency treegraph
 
Reported: 2012-08-02 11:25 EDT by Upstream Release Monitoring
Modified: 2013-01-03 08:09 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-01-03 08:09:32 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2012-08-02 11:25:33 EDT
Latest upstream release: 0.12.2
Current version in Fedora Rawhide: 0.12.1
URL: http://rubygems.org/api/v1/gems/mocha.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Upstream Release Monitoring 2012-08-06 13:46:31 EDT
Latest upstream release: 0.12.3
Current version in Fedora Rawhide: 0.12.1
URL: http://rubygems.org/api/v1/gems/mocha.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 2 Upstream Release Monitoring 2012-09-06 12:01:59 EDT
Latest upstream release: 0.12.4
Current version in Fedora Rawhide: 0.12.1
URL: http://rubygems.org/api/v1/gems/mocha.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 3 Upstream Release Monitoring 2012-09-25 15:06:05 EDT
Latest upstream release: 0.12.5
Current version in Fedora Rawhide: 0.12.1
URL: http://rubygems.org/api/v1/gems/mocha.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 4 Upstream Release Monitoring 2012-09-28 11:05:27 EDT
Latest upstream release: 0.12.6
Current version in Fedora Rawhide: 0.12.1
URL: http://rubygems.org/api/v1/gems/mocha.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 5 Upstream Release Monitoring 2012-10-13 07:43:52 EDT
Latest upstream release: 0.12.7
Current version in Fedora Rawhide: 0.12.1
URL: http://rubygems.org/api/v1/gems/mocha.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 6 Upstream Release Monitoring 2012-11-12 10:47:39 EST
Latest upstream release: 0.13.0
Current version in Fedora Rawhide: 0.12.1
URL: http://rubygems.org/api/v1/gems/mocha.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 7 Upstream Release Monitoring 2012-12-05 06:55:57 EST
Latest upstream release: 0.13.1
Current version in Fedora Rawhide: 0.12.1
URL: http://rubygems.org/api/v1/gems/mocha.json

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 8 Julian C. Dunn 2012-12-27 23:16:09 EST
What's the ETA on getting at least mocha 0.12.2 in Fedora? I'm running into this issue with some mocha+minitest tests now that minitest has been upgraded to 4.2.0 in Rawhide:

https://github.com/seattlerb/minitest/issues/151
Comment 9 Vít Ondruch 2013-01-02 08:55:05 EST
Hm, I have tried to update the mocha gem, but I observe some test suite failures [1]. I'd love to hear some feedback from upstream first.


[1] https://github.com/freerange/mocha/issues/121
Comment 10 Vít Ondruch 2013-01-03 08:09:32 EST
Done. Mocha is updated in Rawhide.

Note You need to log in before you can comment on or make changes to this bug.